contact@p1sec.com

Remote Code Execution through Signaling Using Log4j (CVE-2021-44228)

What is Log4Shell ? Log4Shell (CVE-2021-44228) is a vulnerability in Log4j, a popular Java logging framework, involving arbitrary code execution. It impacts the library version from 2.0-beta9 to 2.16.0, excluding 2.12.3 . The vulnerability — which existence wasn’t noticed...
Read More…